    nomainwin

    WindowWidth = 888
    WindowHeight = 850
    graphicbox #main.graph, -1, -1, 888, 800
    textbox #main.textbox1, 50, 100, 25, 25
    textbox #main.textbox2, 80, 100, 25, 25
    textbox #main.textbox3, 110, 100, 25, 25
    textbox #main.textbox4, 140, 100, 25, 25
    textbox #main.textbox5, 170, 100, 25, 25
    textbox #main.textbox6, 200, 100, 25, 25
    textbox #main.textbox7, 230, 100, 25, 25
    textbox #main.textbox8, 260, 100, 25, 25
    textbox #main.textbox9, 290, 100, 25, 25
    textbox #main.textbox10, 320, 100, 25, 25
    textbox #main.textbox11, 350, 100, 25, 25
    textbox #main.textbox12, 380, 100, 25, 25
    textbox #main.textbox13, 410, 100, 25, 25
    textbox #main.textbox14, 440, 100, 25, 25
    textbox #main.textbox15, 470, 100, 25, 25
    textbox #main.textbox16, 500, 100, 25, 25
    textbox #main.textbox17, 530, 100, 25, 25
    textbox #main.textbox18, 560, 100, 25, 25
    textbox #main.textbox19, 590, 100, 25, 25
    textbox #main.textbox20, 620, 100, 25, 25
    textbox #main.textbox21, 650, 100, 25, 25
    textbox #main.textbox22, 680, 100, 25, 25
    textbox #main.textbox23, 710, 100, 25, 25
    textbox #main.textbox24, 740, 100, 25, 25
    textbox #main.textbox25, 770, 100, 25, 25


    textbox #main.textbox26, 50, 145, 25, 25
    textbox #main.textbox27, 80, 145, 25, 25
    textbox #main.textbox28, 110, 145, 25, 25
    textbox #main.textbox29, 140, 145, 25, 25
    textbox #main.textbox30, 170, 145, 25, 25
    textbox #main.textbox31, 200, 145, 25, 25
    textbox #main.textbox32, 230, 145, 25, 25
    textbox #main.textbox33, 260, 145, 25, 25
    textbox #main.textbox34, 290, 145, 25, 25
    textbox #main.textbox35, 320, 145, 25, 25
    textbox #main.textbox36, 350, 145, 25, 25
    textbox #main.textbox37, 380, 145, 25, 25
    textbox #main.textbox38, 410, 145, 25, 25
    textbox #main.textbox39, 440, 145, 25, 25
    textbox #main.textbox40, 470, 145, 25, 25
    textbox #main.textbox41, 500, 145, 25, 25
    textbox #main.textbox42, 530, 145, 25, 25
    textbox #main.textbox43, 560, 145, 25, 25
    textbox #main.textbox44, 590, 145, 25, 25
    textbox #main.textbox45, 620, 145, 25, 25
    textbox #main.textbox46, 650, 145, 25, 25
    textbox #main.textbox47, 680, 145, 25, 25
    textbox #main.textbox48, 710, 145, 25, 25
    textbox #main.textbox49, 740, 145, 25, 25
    textbox #main.textbox50, 770, 145, 25, 25

    textbox #main.textbox51, 50, 190, 25, 25
    textbox #main.textbox52, 80, 190, 25, 25
    textbox #main.textbox53, 110, 190, 25, 25
    textbox #main.textbox54, 140, 190, 25, 25
    textbox #main.textbox55, 170, 190, 25, 25
    textbox #main.textbox56, 200, 190, 25, 25
    textbox #main.textbox57, 230, 190, 25, 25
    textbox #main.textbox58, 260, 190, 25, 25
    textbox #main.textbox59, 290, 190, 25, 25
    textbox #main.textbox60, 320, 190, 25, 25
    textbox #main.textbox61, 350, 190, 25, 25
    textbox #main.textbox62, 380, 190, 25, 25
    textbox #main.textbox63, 410, 190, 25, 25
    textbox #main.textbox64, 440, 190, 25, 25
    textbox #main.textbox65, 470, 190, 25, 25
    textbox #main.textbox66, 500, 190, 25, 25
    textbox #main.textbox67, 530, 190, 25, 25
    textbox #main.textbox68, 560, 190, 25, 25
    textbox #main.textbox69, 590, 190, 25, 25
    textbox #main.textbox70, 620, 190, 25, 25
    textbox #main.textbox71, 650, 190, 25, 25
    textbox #main.textbox72, 680, 190, 25, 25
    textbox #main.textbox73, 710, 190, 25, 25
    textbox #main.textbox74, 740, 190, 25, 25
    textbox #main.textbox75, 770, 190, 25, 25

    textbox #main.textbox76, 50, 240, 25, 25
    textbox #main.textbox77, 80, 240, 25, 25
    textbox #main.textbox78, 110, 240, 25, 25
    textbox #main.textbox79, 140, 240, 25, 25
    textbox #main.textbox80, 170, 240, 25, 25
    textbox #main.textbox81, 200, 240, 25, 25
    textbox #main.textbox82, 230, 240, 25, 25
    textbox #main.textbox83, 260, 240, 25, 25
    textbox #main.textbox84, 290, 240, 25, 25
    textbox #main.textbox85, 320, 240, 25, 25
    textbox #main.textbox86, 350, 240, 25, 25
    textbox #main.textbox87, 380, 240, 25, 25
    textbox #main.textbox88, 410, 240, 25, 25
    textbox #main.textbox89, 440, 240, 25, 25
    textbox #main.textbox90, 470, 240, 25, 25
    textbox #main.textbox91, 500, 240, 25, 25
    textbox #main.textbox92, 530, 240, 25, 25
    textbox #main.textbox93, 560, 240, 25, 25
    textbox #main.textbox94, 590, 240, 25, 25
    textbox #main.textbox95, 620, 240, 25, 25
    textbox #main.textbox96, 650, 240, 25, 25
    textbox #main.textbox97, 680, 240, 25, 25
    textbox #main.textbox98, 710, 240, 25, 25
    textbox #main.textbox99, 740, 240, 25, 25
    textbox #main.textbox100, 770, 240, 25, 25

    textbox #main.textbox999, 50, 400, 265, 25
    textbox #main.textbox998, 1, 525, 265, 25
    textbox #main.textbox997, 266, 525, 265, 25
    'textbox #main.textbox1212, 50, 375, 200, 25
    textbox #main.textbox1213, 1, 747, 300, 25
    textbox #main.textbox1214, 1, 770, 400, 25
    textbox #main.textbox1215, 630, 650, 160, 25
    textbox #main.textbox1216, 630, 677, 160, 25
    textbox #main.textbox1217, 630, 730, 160, 25



    button #main.button1, "CALCULATE", [button1Click], UL, 375, 375, 112, 25
    button #main.button12, "CLOSE", [button12Click], UL, 800, 1, 80, 25
    button #main.button11, "DONATE", [button11Click], UL, 720, 1, 80, 25
    button #main.button13, "EXPLANATION", [button13Click], UL, 580, 1, 112, 25
    'button #main.button2, "LISTEN A COOL SONG !", [button2Click], UL, 340, 400, 180, 25
    'button #main.button3, "FINISH SONG !", [button3Click], UL, 350, 425, 160, 25
    'button #main.button6, "MY LIFE", [button6Click], UL, 25, 500, 100, 25
    'button #main.button7, "THE BOOK OF *YOUR* THOUGHTS", [button7Click], UL, 125, 500, 250, 25
    button #main.button8, "RE-REGISTER", [button8Click], UL, 375, 500, 100, 25
    menu #main, "MENU", "INFO / DONATIONS / SPENDEN", [INFODONATIONS], "ERKLEARUNG / EXPLANATION", [ERKLEARUNG], "EXIT", [EXIT]
    open "LOTTERY REAL O MAT " for window as #main
    print #main, "font ms_sans_serif 0 16"
    PLAYWAVE "1bg.wav" ,LOOP


    print #main.graph, "fill white; flush"
    print #main, "font ms_sans_serif 0 16"
    print #main.textbox1217,"VERSION : Looking7797 "

loadbmp "landscape", "t1.bmp"
BMP1 = 1
print #main.graph, "background landscape";
print #main.graph, "drawsprites";
BMP1 = 0
prompt "How many Numbers are in your Lottery 1 to 100 "; nr1
nr1 = nr1 + 1


[DRAW_STARS]

STARS1 = STARS1 + 1
IF STARS1= 120 THEN GOTO [STARS_ENDS]

   loadbmp "star1", "star1.bmp"
   loadbmp "star2", "star2.bmp"
   loadbmp "star3", "star3.bmp"
   loadbmp "star4", "star4.bmp"

    print #main.graph, "addsprite star1 star1";
    print #main.graph, "addsprite star2 star2";
    print #main.graph, "addsprite star3 star3";
    print #main.graph, "addsprite star4 star4";



x=int(rnd(1)*888)+1:y=int(rnd(1)*600)+60
print #main.graph, "spritexy star1 ";x;" ";y

x=int(rnd(1)*888)+1:y=int(rnd(1)*600)+60
print #main.graph, "spritexy star2 ";x;" ";y

x=int(rnd(1)*888)+1:y=int(rnd(1)*600)+60
print #main.graph, "spritexy star3 ";x;" ";y


x=int(rnd(1)*888)+1:y=int(rnd(1)*600)+60
print #main.graph, "spritexy star4 ";x;" ";y



        print #main.graph, "drawsprites";
        'get the x and y position of our sprite and print it out
        print x$; " "; y$

GOTO [DRAW_STARS]
wait
[STARS_ENDS]

    print #main, "font ms_sans_serif 0 16"
print #main.graph, "background landscape";
print #main.graph, "background landscape";
print #main.graph, "drawsprites";
x= -100 :y= -100
print #main.graph, "spritexy star1 ";x;" ";y

x= -100 :y= -100
print #main.graph, "spritexy star2 ";x;" ";y

x= -100 :y= -100
print #main.graph, "spritexy star3 ";x;" ";y

x= -100 :y= -100
print #main.graph, "spritexy star4 ";x;" ";y

print #main.graph, "drawsprites";


[PROG_STAT]

open "progstat.txt" for input as #1

BR1 = BR1 + 1

INPUT #1, BR1

close #1

IF BR1 = 0   GOTO [PLAY_NOW] ELSE GOTO [PLAY_NOW]

wait


[PLAY_NOW]
open "progstat.txt" for input as #1

'txt$ = input$(#1, lof(#1))
txt$ = input$(#1, lof(#1))
BR1 = BR1 + 1

close #1


[PLAY_NOT]
open "progstat.txt" for output as #1
print #1, BR1
close #1

print #main.textbox1213, "Program started * ";BR1;" * Times til : *  "; date$(); " * ";
IF BR1 = 3 GOTO [PROGSTAT_3]
IF BR1 = 10 GOTO [PROGSTAT_10]
IF BR1 = 20 GOTO [PROGSTAT_20]
IF BR1 = 100 GOTO [PROGSTAT_100]
GOTO [REGISTER_STAT]
wait


[PROGSTAT_3]
notice "YOU, used, THIS, Program now ,for : ";BR1;" Times,... Did YOU had any LUCK ? IF NOT - KEEP ON TRYING ! "
GOTO [REGISTER_STAT]
wait
[PROGSTAT_10]
notice "YOU, used, THIS, Program now ,for : ";BR1;" Times,... Did YOU had any LUCK ? IF NOT - KEEP ON TRYING ! "
GOTO [REGISTER_STAT]
wait
[PROGSTAT_20]
notice "YOU, used, THIS, Program now ,for : ";BR1;" Times,... Did YOU had any LUCK ? IF NOT - KEEP ON TRYING ! "
GOTO [REGISTER_STAT]
wait
[PROGSTAT_100]
notice "YOU, used, THIS, Program now ,for : ";BR1;" Times,... Did YOU had any LUCK ? IF NOT - KEEP ON TRYING ! "
GOTO [REGISTER_STAT]
wait




[REGISTER_STAT]

open "regstat.txt" for input as #1

INPUT #1, AR1

close #1

IF AR1 = 0   GOTO [REGISTER] ELSE GOTO [REGISTERED]

wait

[REGISTER]
prompt "ENTER REGISTRATION CODE:"; regcode
if regcode = 12378 GOTO [REGISTERED_NOW] ELSE GOTO [REGISTER]
[REGISTERED_NOW]
open "register.txt" for output as #1
notice "ATTENTION : NOW YOU ARE BEEING ASKED FOR YOUR NAME !!"
prompt "1st - REGISTER : ENTER YOUR NAME :"; a1$
print #1, a1$
close #1
open "regstat.txt" for output as #1

print #1, "1"
close #1

[REGISTERED]
open "register.txt" for input as #1

'txt$ = input$(#1, lof(#1))
txt$ = input$(#1, lof(#1))
notice "THIS PROGRAM IS REGISTERED TO :  " +txt$+ "THIS PROGRAM IS REGISTERED TO :  ";txt$
print #main.textbox1214,"This Program is Registered to : ";txt$;" Good Luck !";

close #1
wait


[button2Click]
PLAYWAVE "1bg.wav" ,LOOP
wait

[button3Click]
PLAYWAVE ""
wait
[button1Click]


ln1 = int(rnd(1)*nr1)
ln2 = int(rnd(1)*nr1)
ln3 = int(rnd(1)*nr1)
ln4 = int(rnd(1)*nr1)
ln5 = int(rnd(1)*nr1)
ln6 = int(rnd(1)*nr1)




prompt "whats the 1. Number of the Past Lottery draw "; ln1
prompt "whats the 2. Number of the Past Lottery draw "; ln2
prompt "whats the 3. Number of the Past Lottery draw "; ln3
prompt "whats the 4. Number of the Past Lottery draw "; ln4
prompt "whats the 5. Number of the Past Lottery draw "; ln5
prompt "whats the 6. Number of the Past Lottery draw "; ln6

[SELECTOR]




[progstart]

d1 = 0

[RANDOMIZE]


trigger = int(rnd(1)*nr1)
s1 = int(rnd(1)*nr1)
s2 = int(rnd(1)*nr1)
s3 = int(rnd(1)*nr1)
s4 = int(rnd(1)*nr1)
s5 = int(rnd(1)*nr1)
s6 = int(rnd(1)*nr1)
s7 = int(rnd(1)*nr1)
s8 = int(rnd(1)*nr1)
s9 = int(rnd(1)*nr1)
s10 = int(rnd(1)*nr1)
s11 = int(rnd(1)*nr1)
s12 = int(rnd(1)*nr1)
s13 = int(rnd(1)*nr1)
s14 = int(rnd(1)*nr1)
s15 = int(rnd(1)*nr1)
s16 = int(rnd(1)*nr1)
s17 = int(rnd(1)*nr1)
s18 = int(rnd(1)*nr1)
s19 = int(rnd(1)*nr1)
s20 = int(rnd(1)*nr1)
s21 = int(rnd(1)*nr1)
s22 = int(rnd(1)*nr1)
s23 = int(rnd(1)*nr1)
s24 = int(rnd(1)*nr1)
s25 = int(rnd(1)*nr1)
s26 = int(rnd(1)*nr1)
s27 = int(rnd(1)*nr1)
s28 = int(rnd(1)*nr1)
s29 = int(rnd(1)*nr1)
s30 = int(rnd(1)*nr1)
s31 = int(rnd(1)*nr1)
s32 = int(rnd(1)*nr1)
s33 = int(rnd(1)*nr1)
s34 = int(rnd(1)*nr1)
s35 = int(rnd(1)*nr1)
s36 = int(rnd(1)*nr1)
s37 = int(rnd(1)*nr1)
s38 = int(rnd(1)*nr1)
s39 = int(rnd(1)*nr1)
s40 = int(rnd(1)*nr1)
s41 = int(rnd(1)*nr1)
s42 = int(rnd(1)*nr1)
s43 = int(rnd(1)*nr1)
s44 = int(rnd(1)*nr1)
s45 = int(rnd(1)*nr1)
s46 = int(rnd(1)*nr1)
s47 = int(rnd(1)*nr1)
s48 = int(rnd(1)*nr1)
s49 = int(rnd(1)*nr1)
s50 = int(rnd(1)*nr1)
s51 = int(rnd(1)*nr1)
s52 = int(rnd(1)*nr1)
s53 = int(rnd(1)*nr1)
s54 = int(rnd(1)*nr1)
s55 = int(rnd(1)*nr1)
s56 = int(rnd(1)*nr1)
s57 = int(rnd(1)*nr1)
s58 = int(rnd(1)*nr1)
s59 = int(rnd(1)*nr1)
s60 = int(rnd(1)*nr1)
s61 = int(rnd(1)*nr1)
s62 = int(rnd(1)*nr1)
s63 = int(rnd(1)*nr1)
s64 = int(rnd(1)*nr1)
s65 = int(rnd(1)*nr1)
s66 = int(rnd(1)*nr1)
s67 = int(rnd(1)*nr1)
s68 = int(rnd(1)*nr1)
s69 = int(rnd(1)*nr1)
s70 = int(rnd(1)*nr1)
s71 = int(rnd(1)*nr1)
s72 = int(rnd(1)*nr1)
s73 = int(rnd(1)*nr1)
s74 = int(rnd(1)*nr1)
s75 = int(rnd(1)*nr1)
s76 = int(rnd(1)*nr1)
s77 = int(rnd(1)*nr1)
s78 = int(rnd(1)*nr1)
s79 = int(rnd(1)*nr1)
s80 = int(rnd(1)*nr1)
s81 = int(rnd(1)*nr1)
s82 = int(rnd(1)*nr1)
s83 = int(rnd(1)*nr1)
s84 = int(rnd(1)*nr1)
s85 = int(rnd(1)*nr1)
s86 = int(rnd(1)*nr1)
s87 = int(rnd(1)*nr1)
s88 = int(rnd(1)*nr1)
s89 = int(rnd(1)*nr1)
s90 = int(rnd(1)*nr1)
s91 = int(rnd(1)*nr1)
s92 = int(rnd(1)*nr1)
s93 = int(rnd(1)*nr1)
s94 = int(rnd(1)*nr1)
s95 = int(rnd(1)*nr1)
s96 = int(rnd(1)*nr1)
s97 = int(rnd(1)*nr1)
s98 = int(rnd(1)*nr1)
s99 = int(rnd(1)*nr1)
s100 = int(rnd(1)*nr1)
p1 = int(rnd(1)*999)
p2 = int(rnd(1)*9999)

[DISPLAY]



print #main.textbox1, s1
print #main.textbox2, s2
print #main.textbox3, s3
print #main.textbox4, s4
print #main.textbox5, s5
print #main.textbox6, s6
print #main.textbox7, s7
print #main.textbox8, s8
print #main.textbox9, s9
print #main.textbox10, s10
print #main.textbox11, s11
print #main.textbox12, s12
print #main.textbox13, s13
print #main.textbox14, s14
print #main.textbox15, s15
print #main.textbox16, s16
print #main.textbox17, s17
print #main.textbox18, s18
print #main.textbox19, s19
print #main.textbox20, s20
print #main.textbox21, s21
print #main.textbox22, s22
print #main.textbox23, s23
print #main.textbox24, s24
print #main.textbox25, s25

print #main.textbox26, s26
print #main.textbox27, s27
print #main.textbox28, s28
print #main.textbox29, s29
print #main.textbox30, s30
print #main.textbox31, s31
print #main.textbox32, s32
print #main.textbox33, s33
print #main.textbox34, s34
print #main.textbox35, s35
print #main.textbox36, s36
print #main.textbox37, s37
print #main.textbox38, s38
print #main.textbox39, s39
print #main.textbox40, s40
print #main.textbox41, s41
print #main.textbox42, s42
print #main.textbox43, s43
print #main.textbox44, s44
print #main.textbox45, s45
print #main.textbox46, s46
print #main.textbox47, s47
print #main.textbox48, s48
print #main.textbox49, s49
print #main.textbox50, s50

print #main.textbox51, s51
print #main.textbox52, s52
print #main.textbox53, s53
print #main.textbox54, s54
print #main.textbox55, s55
print #main.textbox56, s56
print #main.textbox57, s57
print #main.textbox58, s58
print #main.textbox59, s59
print #main.textbox60, s60
print #main.textbox61, s61
print #main.textbox62, s62
print #main.textbox63, s63
print #main.textbox64, s64
print #main.textbox65, s65
print #main.textbox66, s66
print #main.textbox67, s67
print #main.textbox68, s68
print #main.textbox69, s69
print #main.textbox70, s70
print #main.textbox71, s71
print #main.textbox72, s72
print #main.textbox73, s73
print #main.textbox74, s74
print #main.textbox75, s75


print #main.textbox76, s76
print #main.textbox77, s77
print #main.textbox78, s78
print #main.textbox79, s79
print #main.textbox80, s80
print #main.textbox81, s81
print #main.textbox82, s82
print #main.textbox83, s83
print #main.textbox84, s84
print #main.textbox85, s85
print #main.textbox86, s86
print #main.textbox87, s87
print #main.textbox88, s88
print #main.textbox89, s89
print #main.textbox90, s90
print #main.textbox91, s91
print #main.textbox92, s92
print #main.textbox93, s93
print #main.textbox94, s94
print #main.textbox95, s95
print #main.textbox96, s96
print #main.textbox97, s97
print #main.textbox98, s98
print #main.textbox99, s99
print #main.textbox100, s100
print #main.textbox1215,"PICK 3 NUMBERS : ";p1
print #main.textbox1216,"PICK 4 NUMBERS : ";p2


[TRIGGER]
a1 = trigger
if a1 = 1 then goto [1]
if a1 = 2 then goto [2]
if a1 = 3 then goto [3]
if a1 = 4 then goto [4]
if a1 = 5 then goto [5]
if a1 = 6 then goto [6]
if a1 = 7 then goto [7]
if a1 = 8 then goto [8]
if a1 = 9 then goto [9]
if a1 = 10 then goto [10]
if a1 = 11 then goto [11]
if a1 = 12 then goto [12]
if a1 = 13 then goto [13]
if a1 = 14 then goto [14]
if a1 = 15 then goto [15]
if a1 = 16 then goto [16]
if a1 = 17 then goto [17]
if a1 = 18 then goto [18]
if a1 = 19 then goto [19]
if a1 = 20 then goto [20]
if a1 = 21 then goto [21]
if a1 = 22 then goto [22]
if a1 = 23 then goto [23]
if a1 = 24 then goto [24]
if a1 = 25 then goto [25]
if a1 = 26 then goto [26]
if a1 = 27 then goto [27]
if a1 = 28 then goto [28]
if a1 = 29 then goto [29]
if a1 = 30 then goto [30]
if a1 = 31 then goto [31]
if a1 = 32 then goto [32]
if a1 = 33 then goto [33]
if a1 = 34 then goto [34]
if a1 = 35 then goto [35]
if a1 = 36 then goto [36]
if a1 = 37 then goto [37]
if a1 = 38 then goto [38]
if a1 = 39 then goto [39]
if a1 = 40 then goto [40]
if a1 = 41 then goto [41]
if a1 = 42 then goto [42]
if a1 = 43 then goto [43]
if a1 = 44 then goto [44]
if a1 = 45 then goto [45]
if a1 = 46 then goto [46]
if a1 = 47 then goto [47]
if a1 = 48 then goto [48]
if a1 = 49 then goto [49]
if a1 = 50 then goto [50]

if a1 = 51 then goto [51]
if a1 = 52 then goto [52]
if a1 = 53 then goto [53]
if a1 = 54 then goto [54]
if a1 = 55 then goto [55]
if a1 = 56 then goto [56]
if a1 = 57 then goto [57]
if a1 = 58 then goto [58]
if a1 = 59 then goto [59]
if a1 = 60 then goto [60]
if a1 = 61 then goto [61]
if a1 = 62 then goto [62]
if a1 = 63 then goto [63]
if a1 = 64 then goto [64]
if a1 = 65 then goto [65]
if a1 = 66 then goto [66]
if a1 = 67 then goto [67]
if a1 = 68 then goto [68]
if a1 = 69 then goto [69]
if a1 = 70 then goto [70]
if a1 = 71 then goto [71]
if a1 = 72 then goto [72]
if a1 = 73 then goto [73]
if a1 = 74 then goto [74]
if a1 = 75 then goto [75]
if a1 = 76 then goto [76]
if a1 = 77 then goto [77]
if a1 = 78 then goto [78]
if a1 = 79 then goto [79]
if a1 = 80 then goto [80]
if a1 = 81 then goto [81]
if a1 = 82 then goto [82]
if a1 = 83 then goto [83]
if a1 = 84 then goto [84]
if a1 = 85 then goto [85]
if a1 = 86 then goto [86]
if a1 = 87 then goto [87]
if a1 = 88 then goto [88]
if a1 = 89 then goto [89]
if a1 = 90 then goto [90]
if a1 = 91 then goto [91]
if a1 = 92 then goto [92]
if a1 = 93 then goto [93]
if a1 = 94 then goto [94]
if a1 = 95 then goto [95]
if a1 = 96 then goto [96]
if a1 = 97 then goto [97]
if a1 = 98 then goto [98]
if a1 = 99 then goto [99]
if a1 = 100 then goto [100]


[CALCULATE]
d1 = d1 + 1
if d1 = 1 then goto [CALC1]
if d1 = 2 then goto [CALC2]
if d1 = 3 then goto [CALC3]
if d1 = 4 then goto [CALC4]
if d1 = 5 then goto [CALC5]
if d1 = 6 then goto [CALC6]
[CALC1]
B1 = E1
[CALC2]
B2 = E1
[CALC3]
B3 = E1
[CALC4]
B4 = E1
[CALC5]
B5 = E1
[CALC6]
B6 = E1

IF d1 = 6 then GOTO [FINISHED] ELSE GOTO [CALCULATOR]

[CALCULATOR]
a1 = E1
if a1 = 1 then goto [1]
if a1 = 2 then goto [2]
if a1 = 3 then goto [3]
if a1 = 4 then goto [4]
if a1 = 5 then goto [5]
if a1 = 6 then goto [6]
if a1 = 7 then goto [7]
if a1 = 8 then goto [8]
if a1 = 9 then goto [9]
if a1 = 10 then goto [10]
if a1 = 11 then goto [11]
if a1 = 12 then goto [12]
if a1 = 13 then goto [13]
if a1 = 14 then goto [14]
if a1 = 15 then goto [15]
if a1 = 16 then goto [16]
if a1 = 17 then goto [17]
if a1 = 18 then goto [18]
if a1 = 19 then goto [19]
if a1 = 20 then goto [20]
if a1 = 21 then goto [21]
if a1 = 22 then goto [22]
if a1 = 23 then goto [23]
if a1 = 24 then goto [24]
if a1 = 25 then goto [25]
if a1 = 26 then goto [26]
if a1 = 27 then goto [27]
if a1 = 28 then goto [28]
if a1 = 29 then goto [29]
if a1 = 30 then goto [30]
if a1 = 31 then goto [31]
if a1 = 32 then goto [32]
if a1 = 33 then goto [33]
if a1 = 34 then goto [34]
if a1 = 35 then goto [35]
if a1 = 36 then goto [36]
if a1 = 37 then goto [37]
if a1 = 38 then goto [38]
if a1 = 39 then goto [39]
if a1 = 40 then goto [40]
if a1 = 41 then goto [41]
if a1 = 42 then goto [42]
if a1 = 43 then goto [43]
if a1 = 44 then goto [44]
if a1 = 45 then goto [45]
if a1 = 46 then goto [46]
if a1 = 47 then goto [47]
if a1 = 48 then goto [48]
if a1 = 49 then goto [49]
if a1 = 50 then goto [50]

if a1 = 51 then goto [51]
if a1 = 52 then goto [52]
if a1 = 53 then goto [53]
if a1 = 54 then goto [54]
if a1 = 55 then goto [55]
if a1 = 56 then goto [56]
if a1 = 57 then goto [57]
if a1 = 58 then goto [58]
if a1 = 59 then goto [59]
if a1 = 60 then goto [60]
if a1 = 61 then goto [61]
if a1 = 62 then goto [62]
if a1 = 63 then goto [63]
if a1 = 64 then goto [64]
if a1 = 65 then goto [65]
if a1 = 66 then goto [66]
if a1 = 67 then goto [67]
if a1 = 68 then goto [68]
if a1 = 69 then goto [69]
if a1 = 70 then goto [70]
if a1 = 71 then goto [71]
if a1 = 72 then goto [72]
if a1 = 73 then goto [73]
if a1 = 74 then goto [74]
if a1 = 75 then goto [75]
if a1 = 76 then goto [76]
if a1 = 77 then goto [77]
if a1 = 78 then goto [78]
if a1 = 79 then goto [79]
if a1 = 80 then goto [80]
if a1 = 81 then goto [81]
if a1 = 82 then goto [82]
if a1 = 83 then goto [83]
if a1 = 84 then goto [84]
if a1 = 85 then goto [85]
if a1 = 86 then goto [86]
if a1 = 87 then goto [87]
if a1 = 88 then goto [88]
if a1 = 89 then goto [89]
if a1 = 90 then goto [90]
if a1 = 91 then goto [91]
if a1 = 92 then goto [92]
if a1 = 93 then goto [93]
if a1 = 94 then goto [94]
if a1 = 95 then goto [95]
if a1 = 96 then goto [96]
if a1 = 97 then goto [97]
if a1 = 98 then goto [98]
if a1 = 99 then goto [99]
if a1 = 100 then goto [100]

[FILTER]
[1]
E1 = s1
goto [CALCULATE]
[2]
E1 = s2
goto [CALCULATE]
[3]
E1 = s3
goto [CALCULATE]
[4]
E1 = s4
goto [CALCULATE]
[5]
E1 = s5
goto [CALCULATE]
[6]
E1 = s6
goto [CALCULATE]
[7]
E1 = s7
goto [CALCULATE]
[8]
E1 = s8
goto [CALCULATE]
[9]
E1 = s9
goto [CALCULATE]
[10]
E1 = s10
goto [CALCULATE]
[11]
E1 = s11
goto [CALCULATE]
[12]
E1 = s12
goto [CALCULATE]
[13]
E1 = s13
goto [CALCULATE]
[14]
E1 = s14
goto [CALCULATE]
[15]
E1 = s15
goto [CALCULATE]
[16]
E1 = s16
goto [CALCULATE]
[17]
E1 = s17
goto [CALCULATE]
[18]
E1 = s18
goto [CALCULATE]
[19]
E1 = s19
goto [CALCULATE]
[20]
E1 = s20
goto [CALCULATE]
[21]
E1 = s21
goto [CALCULATE]
[22]
E1 = s22
goto [CALCULATE]
[23]
E1 = s23
goto [CALCULATE]
[24]
E1 = s24
goto [CALCULATE]
[25]
E1 = s25
goto [CALCULATE]
[26]
E1 = s26
goto [CALCULATE]
[27]
E1 = s27
goto [CALCULATE]
[28]
E1 = s28
goto [CALCULATE]
[29]
E1 = s29
goto [CALCULATE]
[30]
E1 = s30
goto [CALCULATE]
[31]
E1 = s31
goto [CALCULATE]
[32]
E1 = s32
goto [CALCULATE]
[33]
E1 = s33
goto [CALCULATE]
[34]
E1 = s34
goto [CALCULATE]
[35]
E1 = s35
goto [CALCULATE]
[36]
E1 = s36
goto [CALCULATE]
[37]
E1 = s37
goto [CALCULATE]
[38]
E1 = s38
goto [CALCULATE]
[39]
E1 = s39
goto [CALCULATE]
[40]
E1 = s40
goto [CALCULATE]
[41]
E1 = s41
goto [CALCULATE]
[42]
E1 = s42
goto [CALCULATE]
[43]
E1 = s43
goto [CALCULATE]
[44]
E1 = s44
goto [CALCULATE]
[45]
E1 = s45
goto [CALCULATE]
[46]
E1 = s46
goto [CALCULATE]
[47]
E1 = s47
goto [CALCULATE]
[48]
E1 = s48
goto [CALCULATE]
[49]
E1 = s49
goto [CALCULATE]
[50]
E1 = s50
goto [CALCULATE]

[51]
E1 = s51
goto [CALCULATE]
[52]
E1 = s52
goto [CALCULATE]
[53]
E1 = s53
goto [CALCULATE]
[54]
E1 = s54
goto [CALCULATE]
[55]
E1 = s55
goto [CALCULATE]
[56]
E1 = s56
goto [CALCULATE]
[57]
E1 = s57
goto [CALCULATE]
[58]
E1 = s58
goto [CALCULATE]
[59]
E1 = s59
goto [CALCULATE]
[60]
E1 = s60
goto [CALCULATE]
[61]
E1 = s61
goto [CALCULATE]
[62]
E1 = s62
goto [CALCULATE]
[63]
E1 = s63
goto [CALCULATE]
[64]
E1 = s64
goto [CALCULATE]
[65]
E1 = s65
goto [CALCULATE]
[66]
E1 = s66
goto [CALCULATE]
[67]
E1 = s67
goto [CALCULATE]
[68]
E1 = s68
goto [CALCULATE]
[69]
E1 = s69
goto [CALCULATE]
[70]
E1 = s70
goto [CALCULATE]
[71]
E1 = s71
goto [CALCULATE]
[72]
E1 = s72
goto [CALCULATE]
[73]
E1 = s73
goto [CALCULATE]
[74]
E1 = s74
goto [CALCULATE]
[75]
E1 = s75
goto [CALCULATE]
[76]
E1 = s76
goto [CALCULATE]
[77]
E1 = s77
goto [CALCULATE]
[78]
E1 = s78
goto [CALCULATE]
[79]
E1 = s79
goto [CALCULATE]
[80]
E1 = s80
goto [CALCULATE]
[81]
E1 = s81
goto [CALCULATE]
[82]
E1 = s82
goto [CALCULATE]
[83]
E1 = s83
goto [CALCULATE]
[84]
E1 = s84
goto [CALCULATE]
[85]
E1 = s85
goto [CALCULATE]
[86]
E1 = s86
goto [CALCULATE]
[87]
E1 = s87
goto [CALCULATE]
[88]
E1 = s88
goto [CALCULATE]
[89]
E1 = s89
goto [CALCULATE]
[90]
E1 = s90
goto [CALCULATE]
[91]
E1 = s91
goto [CALCULATE]
[92]
E1 = s92
goto [CALCULATE]
[93]
E1 = s93
goto [CALCULATE]
[94]
E1 = s94
goto [CALCULATE]
[95]
E1 = s95
goto [CALCULATE]
[96]
E1 = s96
goto [CALCULATE]
[97]
E1 = s97
goto [CALCULATE]
[98]
E1 = s98
goto [CALCULATE]
[99]
E1 = s99
goto [CALCULATE]
[100]
E1 = s100
goto [CALCULATE]


[FINISHED]
print #main.textbox999," ";B1;" , ";B2;" , ";B3;" , ";B4;" , ";B5;" , ";B6;" , "
[button14Click]
[CHECKSUM]

CHECKSUM2 = ln1 + ln2 + ln3 + ln4 + ln5 + ln6
CHECKSUM1 = B1 + B2 + B3 + B4 + B5 + B6
print #main.textbox998,"CHECKSUM REALOMAT: ";CHECKSUM1
print #main.textbox997,"CHECKSUM PAST LOTTO: ";CHECKSUM2
IF CHECKSUM1 = CHECKSUM2 GOTO [FINISHED2]ELSE GOTO [progstart]
wait
[FINISHED2]



[start]
'timer 1, [draw]
wait




[button11Click]
[INFODONATIONS]   'Perform action for menu MENU, item INFO / DONATIONS / SPENDEN
notice "DEVELOPED IN 2013 - THIS IS ONE OF MY BEST LOTTERY PROGRAMS. FEEL FREE TO CONTACT ME IN A CASE OF WIN : LOTTOMAN1978@GMAIL.COM OR +41 76 531 56 18 GREETINGS : FRANZ FELIX . PS: FREE PROGRAMS AND GIVE AWAYS UNDER : LOTTOMAN.CH / OR FREIEWELT.CH "
wait
    'Insert your own code here

[button13Click]
[ERKLEARUNG]   'Perform action for menu MENU, item ERKLEARUNG / EXPLANATION
notice "THIS PROGRAM PRODUCES A RANDOM NUMBER FROM WICH A NEXT RANDOM NUMBER IS EMITED - IT IS LIKE A CHAIN REACTION !"
wait
    'Insert your own code here

[button12Click]
[EXIT]   'Perform action for menu MENU, item EXIT
PLAYWAVE "" ,LOOP
close #main
end



[end]



[button8Click]
[RE_REGISTER]

open "register.txt" for output as #1
notice "ATTENTION : NOW YOU ARE BEEING ASKED FOR YOUR NAME !"
prompt "1st - REGISTER : ENTER YOUR NAME :"; a1$
print #1, a1$
close #1
open "regstat.txt" for output as #1

print #1, "1"
close #1
'
open "register.txt" for input as #1

txt$ = input$(#1, lof(#1))
notice "THIS PROGRAM IS REGISTERED TO :  " +txt$+ "THIS PROGRAM IS REGISTERED TO :  ";txt$
print #main.textbox1214,"This PROGRAM of Mind is Registered to : ";txt$;" Good Luck !";

close #1

wait


